<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Marzo, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 62-68.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">317. 1566. Marzo, 4. </P>
                <I>
                  <P ALIGN="JUSTIFY">Inventario de los bienes que quedaron por fin y muerte de Mar&iacute;a Ruiz de Monjaraz, mujer que fue de Pero Ruiz de Vilches.</P>
                </I>
                <P ALIGN="JUSTIFY"> </P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario Juan Fern&aacute;ndez Ladrillero, Pero Ruiz, como marido leg&iacute;timo de Mar&iacute;a Ruiz de Monjaraz, difunta, dijo que &quot;por cuanto ha veinte e cuatro d&iacute;as que la dicha Mar&iacute;a Ruiz de Monjaraz, su mujer, falleci&oacute; e pas&oacute; desta presente vida, e al tiempo de su fin e muerte quedaron ciertos bienes muebles e ra&iacute;ces e deudas que &eacute;l y ella ten&iacute;an e pose&iacute;an, e quedaron tres hijos menores,<FONT COLOR="#0000ff">(1)</FONT> la una de los dichos hijos e hija de la dicha Mar&iacute;a Ruiz e Bartolom&eacute; Garrido, su primer marido, e los otros dos del dicho Pero Ruiz e de la dicha Mar&iacute;a Ruiz, su mujer, e porque &eacute;l, como su marido de la dicha Mar&iacute;a Ruiz e tenedor e poseedor de los dichos bienes, para dar dellos cuenta e raz&oacute;n a qui&eacute;n e c&oacute;mo conven&iacute;a, pide al dicho se&ntilde;or alcalde, mande hacer inventario de todos los bienes, que as&iacute; los susodichos tienen&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Inventario</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, una huerta de cacao que se dice <I>Mazatlan</I>, en t&eacute;rmino desta Villa y en t&eacute;rminos del pueblo de Xicotlan e Asuchitlan, con dos mil casas de cacao. </P>
                <P ALIGN="JUSTIFY">&quot;Iten las casas de su morada que son en esta dicha Villa, cubiertas de paja.</P>
                <P ALIGN="JUSTIFY">&quot;Iten un esclavo negro, que se dice Ant&oacute;n, ladino. Iten una esclava negra, que se dice Juana, ladina. Iten un jarro, e un salero, e un cubilete con su sobrecopa, e cinco cucharas de plata. Iten una saya de pa&ntilde;o naranjado, guarnecida con terciopelo azul, vieja. Iten un manto de pa&ntilde;o negro, viejo&quot;.<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Iten dos cofias viejas labradas de negro, la una, con un poco de alj&oacute;far. Iten un espejo de cristal, grande. Iten unos chapines azules, de cuero. Iten una delantera con dos almohadas grandes, deshiladas, tra&iacute;das,<FONT COLOR="#0000ff">(3)</FONT> e otra almohada vieja. Iten una turca de pa&ntilde;o de Perpi&ntilde;&aacute;n, guarnecida con terciopelo azul y espiguilla tra&iacute;da. Iten una sobremesa de pa&ntilde;o azul de la tierra, vieja. Iten dos pa&ntilde;os de manos, labrados, ya tra&iacute;dos. Iten otro pa&ntilde;o de manos, blanco, viejo. Iten seis s&aacute;banas de lienzo de Castilla y algunas de ellas viejas e rotas, e las dem&aacute;s, tra&iacute;das e razonables.<FONT COLOR="#0000ff">(4)</FONT> Iten un pabell&oacute;n de red, tra&iacute;do&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten tres colchones, los dos grandes y el otro peque&ntilde;o. Iten dos camas de madera, la una grande y la otra peque&ntilde;a. Iten dos mesas de madera. Iten un retablo de figuras peque&ntilde;o. Iten ocho libros grandes e peque&ntilde;os, e unas <I>Horas</I>, en romance,<FONT COLOR="#0000ff">(5)</FONT> e un <I>Confesonario<FONT COLOR="#0000ff">(6)</I></FONT> peque&ntilde;o, que por todos son ocho libros con lo susodicho. Iten una partesana e una lanza de asta, de la tierra. Iten tres tablas de manteles los dos, de Castilla y el otro, de la tierra, viejos&quot;. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n se inventariaron varias cajas, un escritorio, ocho platos de peltre y dos escudillas, &quot;una paililla de las de Mechuacan, e un asador viejo&quot;, cinco sillas de caderas y una de costillas, viejas, un almirez, dos candeleros de az&oacute;far, dos frazadas, dos pares de tijeras, un candil de hierro, &quot;iten cuatro caballos, los dos de silla y el otro es un potro, y un caballo arriero, con un aparejo viejo e roto que, con los caballos e potro e arriero, son los dichos cuatro caballos, por todos&quot;, y una silla estradiota tra&iacute;da. </P>
                <P ALIGN="JUSTIFY">Fueron testigos del inventario Andr&eacute;s de Segura, Domingo P&eacute;rez y Juan de Berlanga, vecinos y estantes. Pas&oacute; ante Miguel Rodr&iacute;guez, escribano de Su Majestad. </P>
                <P ALIGN="JUSTIFY">Luego Pero Ruiz de Vilches pidi&oacute; al alcalde que estuviera presente en el inventario de las escrituras y deudas, que deb&iacute;an &eacute;l y su mujer, &quot;hasta el d&iacute;a de su fin e muerte&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Inventario de escrituras</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente una escritura de censo contra los susodichos, que es de Elvira de Monjaraz, menor, que es de principal, doscientos e cincuenta pesos de tipuzque.</P>
                <P ALIGN="JUSTIFY">&quot;Otra carta de censo de los menores hijos de Juan Ruiz,<FONT COLOR="#0000ff">(7)</FONT> de ciento e cincuenta pesos de principal; iten declar&oacute; el dicho Pero Ruiz deber a Juan de Arr&uacute;e, veinte e dos pesos y dos tomines; iten a Juan de la Torre, por una obligaci&oacute;n de resto de la negra Juana, ciento e veinte pesos; iten a Mart&iacute;n G&oacute;mez, por un conocimiento, veinte e dos pesos; iten a Baltasar de Alcal&aacute;, quince pesos, por tres varas de escarlat&iacute;n; iten a la mujer de Francisco Mart&iacute;n, mestizo, que debe la difunta cinco pesos; iten a In&eacute;s de Ar&eacute;valo, que debe la dicha difunta dos pesos; iten a Pero L&oacute;pez de Herrera, de cosas que nos dio de la tienda, quince pesos; a Pero Mart&iacute;nez de Quevedo,<FONT COLOR="#0000ff">(8)</FONT> nueve pesos y medio de la tienda; iten a Juan de Aztiguieta, mercader, de cosas de la tienda, quince pesos; de censo corrido de dos a&ntilde;os, que deben a Juan de Arana, hasta nueve de febrero, que fue el d&iacute;a que fallesci&oacute; la dicha difunta, que son cincuenta pesos, e lo que paresciere que es hasta el dicho d&iacute;a&quot;.<FONT COLOR="#0000ff">(9)</FONT> </P>
                <P ALIGN="JUSTIFY">Testigos: Andr&eacute;s de Segura, Pedro de Bobadilla y Baltasar de Alcal&aacute;, vecinos y estantes. Pas&oacute; ante Miguel Rodr&iacute;guez, escribano de Su Majestad. </P>
                <I>
                  <P ALIGN="CENTER"></P>
                  <P ALIGN="CENTER">Aval&uacute;o</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El 11 de julio de ese a&ntilde;o de 1566, Pedro L&oacute;pez de Herrera y Francisco de Cepeda, apreciadores terceros, nombrados por Andr&eacute;s de Segura y Pero Ruiz de Vilches, valuaron las partidas, seg&uacute;n inventario de la manera siguiente: </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente apreciaron e tasaron e moderaron que valen las casas del dicho Pero Ruiz y la dicha Mar&iacute;a Ruiz&quot;, que alindan con solar de Francisco de Cepeda.<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P ALIGN="JUSTIFY">El esclavo Ant&oacute;n que se dice era &quot;viejo&quot; y ladino fue tasado en 430 pesos. La negra esclava llamada Juana, &quot;criolla&quot;, en 250 pesos de oro de minas, que son de oro com&uacute;n 413 pesos, 4 tomines y 9 granos.<FONT COLOR="#0000ff">(11)</FONT> </P>
                <P ALIGN="JUSTIFY">Jarro, cubilete, sobrecopa, salero y cucharas de plata, pesaron seis marcos y siete onzas, a cinco pesos y medio el marco, que son 62 pesos y 6 tomines. </P>
                <P ALIGN="JUSTIFY">La saya de pa&ntilde;o naranjado, 12 pesos; el manto negro, 10 pesos; la saya de pa&ntilde;o negro, sin guarnici&oacute;n &quot;es de muy poco valor&quot;, se anota, fue tasada en 6 pesos; una saya blanca muy vieja, 2 pesos; la turca se tas&oacute; en 8 pesos; el espejo, 6 pesos; los chapines de cuero, que son viejos, 2 pesos; la delantera de cama de red blanca con dos almohadas y otra almohada vieja de red, 7 pesos; otra turca vieja de pa&ntilde;o de Perpi&ntilde;&aacute;n, 12 pesos; las s&aacute;banas, 16 pesos; un pabell&oacute;n de algod&oacute;n tra&iacute;do y viejo, 16 pesos; los tres colchones, 14 pesos; dos mesas de madera viejas, en 6 pesos; los ocho libros inventariados que &quot;todos son viejos e peque&ntilde;os&quot;, 6 pesos; la partesana &quot;e una lanza maltratada&quot;, 16 pesos; tres tablas de manteles viejos y por algunas partes rotos, y son de la tierra, 4 pesos; tres cajas ensayaladas, viejas, y otras cajuelas de madera, 18 pesos; el escritorio de madera, 20 pesos; los platos y escudillas de peltre, 5 pesos; paililla y asador, 2 pesos y medio; dos candeleros de alj&oacute;far, 2 pesos; dos frazadas, 4 pesos, &quot;por ser viejas&quot;; dos pares de tijeras y el candil de hierro, 2 pesos. Los caballos, 40 pesos. </P>
                <P ALIGN="JUSTIFY">El 24 de julio siguiente, ante el alcalde mayor Alonso S&aacute;nchez de Figueroa, los apreciadores Cepeda y L&oacute;pez de Herrera dijeron que, por petici&oacute;n de las partes y nombramiento de la Justicia, hab&iacute;an tasado las diversas partidas del inventario en su justo precio, seg&uacute;n su saber y entendimiento, y lo firmaron de su nombre, siendo testigos de ello Crist&oacute;bal de Silva, Baltasar de Alcal&aacute;, Hernando de Gamboa y Diego Hern&aacute;ndez de Salda&ntilde;a, vecinos de Colima. Escribano: Miguel Rodr&iacute;guez. </P>
                <P ALIGN="JUSTIFY">Luego el alcalde mayor tuvo por recibido el dicho aval&uacute;o, mandando que se hiciera la partici&oacute;n, seg&uacute;n el mismo entre los herederos. </P>
                <P ALIGN="JUSTIFY">Pero Ruiz de Vilches dijo, entonces, que &quot;un caballo arriero, que est&aacute; puesto en el inventario, habr&aacute; cuatro meses, poco m&aacute;s o menos, que lo mat&oacute; un t&iacute;guere<FONT COLOR="#0000ff">(12)</FONT> en el cacao de <I>Mazatlan</I>, donde andaban los dem&aacute;s contenidos en el dicho inventario, por cuya causa no se apreci&oacute; el dicho caballo arriero, y jur&oacute; el dicho Pero Ruiz, por el nombre de Dios Nuestro Se&ntilde;or y por la se&ntilde;al de la Cruz&quot;, ser &eacute;sta la verdad. </P>
                <P ALIGN="JUSTIFY">El 22 de agosto de 1566, siendo testigos Antonio de Carvajal, alguacil, Pero L&oacute;pez de Herrera y &Aacute;lvaro de Grijalba, ante el alcalde mayor, Andr&eacute;s de Segura y Pero Ruiz nombraron por apreciadores de la <I>Huerta de</I> <I>Mazatlan</I>, respectivamente, a Melchor P&eacute;rez, vecino de Colima, y al alcalde ordinario de la Villa Juan Fern&aacute;ndez Ladrillero. </P>
                <P ALIGN="JUSTIFY">El d&iacute;a 27 y en presencia del alcalde mayor Alonso S&aacute;nchez de Figueroa, el alcalde ordinario Juan Fern&aacute;ndez Ladrillero y Melchor P&eacute;rez dijeron que hab&iacute;an ido a la <I>Huerta de</I> <I>Mazatlan</I>, &quot;e la han andado e paseado de una parte a otra, e visto lo que ver conven&iacute;a, para el efecto susodicho, e habi&eacute;ndola visto&quot;, y teniendo noticias de lo que cost&oacute; y del valor que tienen las dem&aacute;s huertas, apreciaron la dicha huerta en 1,500 pesos de oro de minas, &quot;y esto se entiende, solamente ella con su arboleda, y tierras, y aguas y acequias, y con sus dem&aacute;s pertenencias y derechos, que al dicho Pero Ruiz le pertenescen&quot;. Los apreciadores agregan que &quot;esto vale y no m&aacute;s, a su saber y entender&quot;, por la experiencia adquirida que tienen de mucho tiempo &quot;tratando huertas de cacao en esta Provincia, y las han vendido e comprado&quot;, y porque tienen sus propias huertas all&iacute; mismo. Fueron testigos Baltasar de Alcal&aacute;, &Aacute;lvaro de Grijalba y el alguacil Antonio de Carvajal,<FONT COLOR="#0000ff">(13)</FONT> vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Luego el alcalde mayor tuvo por presentado este aval&uacute;o y declar&oacute; los tales bienes por apreciados, mandando que se cumplan y guarden los dichos aprecios, y que ninguna parte vaya contra ello &quot;agora ni en tiempo alguno&quot;. </P>
                <P>Caja A9, exp. 16, ff. 62-68.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Se trata de Elvira, Francisca y Pedro, respectivamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Parte de la foja est&aacute; deteriorada y no se pueden leer completas algunas de las partidas; entre ellas, se mencionan una saya, una basqui&ntilde;a, una turca de fust&aacute;n, dos cuerpos de terciopelo, uno negro y otro naranjado, viejos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Usadas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Enti&eacute;ndese &quot;razonable&quot;, en su acepci&oacute;n de mediano, regular, proporcionado. La expresi&oacute;n est&aacute; ampliamente documentada por BoydBowman (1971), 783. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Es decir, en lengua castellana.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Reconstruido a partir del aval&uacute;o que luego se hace.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Habidos con Isabel Ruiz La Vieja.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Vecino desde 1565 al menos y era mercader: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 315.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Parte de la foja est&aacute; deteriorada haciendo ilegibles algunas partidas, entre ellas, una deuda con Vivanco por 10 pesos y medio, los r&eacute;ditos de un censo de 250 pesos de principal desde el 10 de agosto de 1565 hasta el d&iacute;a de la muerte de do&ntilde;a Mar&iacute;a (9 de febrero, 1566).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> No se alcanzan a leer completas las colindancias ni el monto de su tasaci&oacute;n. Pero, con variantes debidas tal vez a compraventas, se dar&aacute;n luego: <I>infra</I>, regº 311 y 318.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Al margen: &quot;Muri&oacute; esta negra de parto a 28 de abril de 1567 a&ntilde;os&quot;: las cifras en n&uacute;meros romanos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> La palabra &quot;t&iacute;guere&quot; o &quot;tigre&quot; est&aacute; documentada en BoydBowman (1971), 916.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Caravajal.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/068V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/062F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_062F.jpg'></a> <BR/><font size=-1>62F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/062V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_062V.jpg'></a> <BR/><font size=-1>62V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/063F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_063F.jpg'></a> <BR/><font size=-1>63F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/063V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_063V.jpg'></a> <BR/><font size=-1>63V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/064F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_064F.jpg'></a> <BR/><font size=-1>64F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/064V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_064V.jpg'></a> <BR/><font size=-1>64V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/065F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_065F.jpg'></a> <BR/><font size=-1>65F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/065V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_065V.jpg'></a> <BR/><font size=-1>65V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/066F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_066F.jpg'></a> <BR/><font size=-1>66F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/066V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_066V.jpg'></a> <BR/><font size=-1>66V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/067F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_067F.jpg'></a> <BR/><font size=-1>67F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/067V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_067V.jpg'></a> <BR/><font size=-1>67V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/068F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_068F.jpg'></a> <BR/><font size=-1>68F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>